Subject: Have you heard?

From: <[email-masked]>
Date: Wed, 17 Oct 2007 14:45:48 +0400

EXTO Set To Bust Out On US Market!

EXIT ONLY INC
EXTO
Price: $0.43

EXTO launched its first site for online used car marketing in Canada
back in May, with shocking results. Results in the US are expected to
mirror the success of the Canadian launch. Exit Only's revolutionary, no
hidden fee, no listing fee, pay for leads only fee structure removes the
risk and expense out of selling your car and makes this one hot new
approach. Tuesday news announced the US site is ready to launch. Up over
100% since last month, this thing will go through the roof once the new
site hits the market. Move on EXTO Now!